---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) A Channel
  repository: kara.moe
  conditions:
    tagPresence:
    - 9f5fc47c-16c8-4f28-95d1-f0bc36f09506
    - da4f7cfd-3b1e-421f-a8d7-7cbf0b8a2c5f
    - 790a678b-ec6b-4da6-b51f-3001d489a7a8
  actions:
    addTag:
    - tid: 3f426a9d-c9b2-4e4e-90f4-31a365ac0b15
      type: 18
